{
    "UserLanguage": {
        "BrowserLanguage": "Idioma do navegador",
        "LanguageCode": "Código do idioma",
        "PluginDescription": "Informa o idioma usado pelos navegadores dos visitantes."
    }
}